/* 新闻列表 */
.newslist ul{padding-top:15px;padding-bottom:25px;border-bottom:1px solid #ccc}
.newslist li{width:100%;height:40px;display:block;line-height:40px;text-indent:10px;font-size:14px;position:relative}
.newslist li span{color:#7f7f7f;position:absolute;top:0;right:0}
.newslist li a{display:block;width:556px;height:40px;overflow:hidden}
.newslist li a:hover span{color:#ff7544}
.newslist li em{width:4px;height:4px;display:block;float:left;margin-top:19px;background:#bcbcbc}
.newslist li i{color:#999}
.newslist li span{color:#666;font-size:12px}
.newslist li a:hover em{background:#cf0000}
.newslist li a:hover i,.newslist li a:hover span{color:#cf0000;text-decoration:underline}

/*新闻详页*/
.newsmx{padding:20px 0px}
.newsmx h1{font-size:24px;text-align:center;line-height:48px}
.newsmx h4{height:30px;font-size:12px;color:#999;line-height:30px;text-align:center}
.newsmx .article{padding:30px 0px}
.newsmx .article p{text-indent:2em}
.newsmx .article img{width:640px;height:416px;display:block;margin:0 auto}

/*图片列表*/
.tslylist{width:100%;overflow:hidden}
.tslylist ul{width:720px;border-bottom:1px solid #ccc}
.tslylist li{width:200px;height:200px;display:block;position:relative;margin-right:40px;float:left;padding-top:25px}
.tslylist li  img{width:200px;height:150px;background:#000;vertical-align:bottom}

.tslylist li a:hover img{opacity:0.7}
.tslylist li em{font-size:12px;line-height:30px;display:block;height:30px;overflow:hidden}
.tslylist li a:hover em{color:#cf0000}
.tslylist li span{font-size:12px;color:#999;display:block;line-height:12px}

/*视频列表*/
.tslylist li .play{width:48px;height:48px;display:block;background:url(../images/ico_020.png) center center no-repeat;position:absolute;top:50%;margin-top:-24px;left:50%;margin-left:-24px}

/*图片详情页*/
.tslymx{padding:20px 0px}
.tslymx h1{font-size:24px;text-align:center;line-height:48px}
.tslymx h4{height:30px;font-size:12px;color:#999;line-height:30px;text-align:center}
.tslymx .article{padding:30px 0px}
.tslymx .article p{text-indent:2em}
.tslymx .picgroup{width:100%;height:570px;padding:30px 0px;margin:0 auto;margin-bottom:30px;background:#f1f1f1;position:relative}
.tslymx .pic{width:600px;height:450px;margin:0 auto}
.tslymx .smallpic{width:616px;height:112px;margin:0 auto;margin-top:8px}
.tslymx .smallpic li a{width:140px;height:105px;display:block;margin:0 7px;float:left;border-top:7px solid #f1f1f1;opacity:0.65}
.tslymx .smallpic li a:hover,.tslymx .smallpic li.on a{border-color:#cf0000;opacity:1}
.tslymx .prev{width:44px;height:44px;display:block;border:1px solid #d6d6d6;background:#fff url(../images/ico_040.png) center center no-repeat;position:absolute;top:234px;left:19px}
.tslymx .next{width:44px;height:44px;display:block;border:1px solid #d6d6d6;background:#fff url(../images/ico_041.png) center center no-repeat;position:absolute;top:234px;right:19px}
.tslymx .prev:hover{background:#cf0000 url(../images/ico_042.png) center center no-repeat;border-color:#cf0000}
.tslymx .next:hover,.tslymx .next.on{background:#cf0000 url(../images/ico_043.png) center center no-repeat;border-color:#cf0000}
.tslymx02{display:block}
.tslymx02 .picgroup{padding:30px 0px;background:#fff}
.tslymx02 .tslylist{position:absolute;top:310px}
.tslymx02 .tslylist ul{border-bottom:none}
.tslymx02 .article p,.tslymx02 .tslylist p{text-indent:0}
.tslymx02 .tslylist li{margin-top:0}
.tslymx02 .title{line-height:36px;padding-bottom:20px}
.tslymx02 .txt{padding-top:100px;text-align:center}
.tslymx02 .txt p{font-size:18px}
.tslymx02 .txt a{width:128px;height:40px;display:inline-block;margin:30px 10px;background:#fff;border:1px solid #bec3d8;line-height:40px}
.tslymx02 .txt a:hover,.tslymx02 .txt a.on{background:#f2a31b;border-color:#c6881c;color:#fff;text-decoration:none}

/* 留言列表 */
.liuyan{width:950px;padding:0 5px;padding-bottom:100px}
.liuyan .title{height:40px;margin-top:30px}
.liuyan .title span a{width:104px;height:38px;display:block;float:left;border:1px solid #e5e5e5;line-height:38px;text-align:center;font-size:16px}
.liuyan .title span a:hover,.liuyan .title a.on{background:#f2a31b;border-color:#f2a31b;color:#fff;text-decoration:none;font-weight:bold}
.liuyan .Online{width:60px;height:40px;display:block;line-height:40px;padding-left:17px;float:right;background:url(../images/ico_004.gif) left center no-repeat;color:#999}
.liuyan .Online:hover{color:#cf0000}
.liuyanlist{margin:21px 0;padding-bottom:15px;border-bottom:1px solid #ccc}
.liuyanlist .title02{width:948px;height:40px;background:#f0f0f0;border:1px solid #e2e2e2;line-height:40px;color:#999}
.liuyanlist li{line-height:22px;padding:18px 0px;border-top:1px dashed #dcdcdc}
.liuyanlist li.first{border:none}
.liuyanlist span{display:block;min-height:22px;display:block;float:left;padding-left:15px;vertical-align:top}
.liuyanlist .num{width:78px;height:auto;padding-left:0;color:#999;text-align:center}
.liuyanlist .theme{width:376px}
.liuyanlist .class{width:105px;padding-left:0px;text-align:center}
.liuyanlist .name{width:88px;padding-left:0px;text-align:center}
.liuyanlist .date{width:98px;color:#999}
.liuyanlist .status{width:65px}
.liuyanlist .xq{width:75px}
.liuyanlist .xq a{color:#999}
.liuyanlist .xq a:hover{color:#cf0000}
.liuyanlist .blue{color:#307bf0}
.liuyanlist .red{color:#ee3f41}

/* 留言详情 */
.liuyanmx{width:750px;margin:0 auto;margin-top:50px}
.liuyanmx .title02{text-indent:115px;font-size:24px;height:48px;line-height:48px}
.liuyanmx ul{padding:30px 0}
.liuyanmx li{line-height:24px;padding:6px 0}
.liuyanmx li span{width:95px;display:block;float:left;padding-right:20px;color:#666}
.liuyanmx li p{padding-left:115px}
.liuyanmx .txt01 p{font-size:12px;color:#555}
.liuyanmx .PrevNext{margin-top:40px}

/* 领导班子 */
.ldbz li{width:100%;height:auto;margin-top:40px;display:block}
.ldbz li img{width:140px;height:180px;float:left}
.ldbz li .txt{padding-left:160px;padding-top:8px;line-height:22px}
.ldbz li .txt h2{font-size:16px;line-height:30px}
.ldbz li .txt h4{font-size:12px;color:#cf0000;padding-bottom:15px}
.ldbz li .txt p{color:#666;font-size:12px}

/* 重点企业 */
.zdqylist ul{padding-bottom:15px;border-bottom:1px solid #ccc}
.zdqylist li{width:100%;height:auto;padding:20px 0px;display:block;border-top:1px dashed #ccc}
.zdqylist li.first{border:none}
.zdqylist li img{width:108px;height:108px;float:left;border:1px solid #ddd}
.zdqylist li .txt{padding-left:128px;line-height:22px}
.zdqylist li .txt h2{font-size:14px;line-height:32px}
.zdqylist li .txt p{color:#999;font-size:12px;height:66px;overflow:hidden}
.zdqylist li .more{font-size:12px;color:#666;display:block;padding-top:6px}
.zdqylist li .more:hover{color:#cf0000}

/* 书记会客厅 */
.hkt dl{width:155px;padding:4px;border:1px solid #ddd;margin-top:30px;float:left;margin-right:50px;cursor:pointer}
.hkt dl.current,.hkt dl:hover{background:#cf0000;border:1px solid #cf0000}
.hkt dt img{width:155px;height:120px;vertical-align:bottom}
.hkt dd em{width:100%;height:41px;display:block;background:#2e7bee url(../images/ico_034.png) 13px center no-repeat;text-indent:45px;color:#fff;line-height:41px}
.zxly{margin-top:50px}
.zxly .title02{font-size:20px;line-height:36px;color:#999}
.zxly .title02 a{width:57px;display:block;float:right;background:url(../images/ico_005.gif) left center no-repeat;font-size:14px;color:#999;padding-left:18px}
.zxly .title02 a:hover{color:#cf0000}
.zxly form{padding-top:20px;padding-bottom:100px}
.zxly .cont{padding:20px 40px;background:#f1f1f1}
.zxly .cont li{height:36px;display:block;padding:8px 0;line-height:36px;font-size:14px;color:#666;overflow:hidden}
.zxly .cont li select{border:#ddd 1px solid;height:34px;text-align:center;line-height:34px;width:282px;font-size:14px;color:#333;font-family:"Microsoft Yahei";float:left}
.zxly .cont li input{border:#ddd 1px solid;height:34px;line-height:34px;width:258px;padding:0px 11px;font-size:14px;color:#333;font-family:"Microsoft Yahei";float:left}
.zxly .cont li label{width:75px;display:block;float:left;color:#666}
.zxly .cont li span{width:97px;display:block;float:left}
.zxly .cont li .radio{width:14px;height:14px;padding:0;background:#fff;border-radius:7px;margin-top:12px;margin-right:3px}
.zxly .cont li .check{width:18px;height:18px;background:#fff;border-color:#2e7bee;border-radius:0;float:left;margin:10px 7px 0px 25px;padding:0px;margin-top:10px}
.zxly .cont li.neir{height:148px}
.zxly .cont li textarea{width:438px;height:126px;border:1px solid #e5e5e5;padding:11px;resize: none}
.zxly .cont li input.yzm{width:128px}
.zxly .cont li img{vertical-align:middle}
.zxly form .btn{padding-left:115px}
.zxly form .btn input{width:128px;height:40px;margin-top:30px;background:#fff;border:1px solid #bec3d8;margin-right:10px;color:#989eb4;font-size:16px;cursor:pointer;font-family:"Microsoft Yahei"}
.zxly form .btn input:hover,.zxly form .btn .on{background:#f2a31b;color:#fff;border-color:#c6881c}
.zxly .txt .grey{font-size:12px;color:#666}
.zxly .txt em{color:#cf0000}

/* 党政领导 */
.leaderlist{width:680px;float:right}
.leaderlist li{width:100%;height:auto;margin-top:40px;display:block}
.leaderlist li img{width:116px;height:150px;float:left;margin-right:20px}
.leaderlist .txt{width:406px;float:left;padding-top:8px;line-height:22px}
.leaderlist li h2{font-size:16px;line-height:30px}
.leaderlist li h4{font-size:12px;color:#cf0000;padding-bottom:15px}
.leaderlist li p{color:#999;font-size:12px}
.leaderlist .xx{width:118px;height:32px;display:block;float:right;margin-top:75px;border:1px solid #ccc;color:#666;font-size:12px;text-align:center;line-height:32px}
.leaderlist .xx:hover{color:#fff;background:#cf0000;border-color:#cf0000;text-decoration:none}
.leaderlist .more{width:118px;height:32px;display:block;margin-top:50px;border:1px solid #ccc;color:#444;text-align:center;line-height:32px}
.leaderlist .more:hover{color:#fff;background:#cf0000;border-color:#cf0000;text-decoration:none}

.topics{padding-bottom:28px}
.topics .title{font-size:24px;color:#666;line-height:56px}
.topics .bread{float:right;line-height:56px}

/* 梁园旅游 */
.lxly{padding:20px 0px}
.lxly .left{width:500px;float:left}
.weatherbase{width:496px;height:129px;background:#f5f5f5;border:2px solid #ebebeb}
.weatherbase .title02{width:92px;padding-top:30px;float:left}
.weatherbase .title02 span{height:27px;display:block;line-height:27px;text-align:center;color:#fff;background:#f2a31b}
.weatherbase .title02 a{height:24px;display:block;line-height:24px;color:#999;font-size:12px;text-align:right;text-decoration:underline;padding-top:26px}
.weatherbase .title02 a:hover{color:#cf0000}
.weather span{width:130px;display:block;float:right;padding-top:20px;margin-right:40px;font-size:12px}
.weather b{display:block;font-weight:normal;text-align:center;line-height:36px}
.weather img{width:60px;height:23px;float:left;margin-right:15px;padding-top:6px}
.weather em{width:50px;display:block;float:left}
.weather i{font-size:14px;color:#076a9c}
.lxly .jqtj{margin-top:30px}
.lxly .jqtj li{height:69px;padding:15px 0px;border-top:1px dashed #ddd;overflow:hidden;position:relative}
.lxly .jqtj li.first{border:none}
.lxly .jqtj li img{width:92px;height:69px;float:left;margin-right:15px}
.lxly .jqtj li p{color:#999;font-size:12px;line-height:16px}
.lxly .jqtj li span{color:#666;font-size:12px;height:20px;line-height:20px;display:block;padding-top:10px}
.lxly .xx{width:74px;height:24px;display:block;border:1px solid #ccc;font-size:12px;color:#666;line-height:24px;text-align:center;position:absolute;right:0;top:36px}
.lxly li:hover .xx,.lxly .jqtj li.on .xx{background:#f2a31b;color:#fff;border-color:#f2a31b;text-decoration:none}
.lxly .jqtj li:hover h3 a,.lxly .jqtj li.on h3 a{color:#cf0000;text-decoration:underline}

.lxly .tsly .title{line-height:42px}
.lxly .newstab{width:100%;margin:0}
.lxly .newstab .title{font-size:16px}
.lxly .newstab .title a{padding:0 14px;margin:0}
.lxly .newstab li{line-height:28px;height:28px}
.lxly .newstab li span{color:#999;font-size:12px;float:right}

.lxly .right{width:400px;float:right}
.lxly .right .picgroup{float:none}
.lxly .info{width:100%;padding-bottom:13px}
.lxly .info dl{margin-top:30px}
.lxly .a002{height:56px;display:block;line-height:56px;text-indent:125px;font-size:16px;color:#fff}
.lxly .blue{background:#5795f3 url(../images/ico_044.png) 259px center no-repeat;margin-top:30px}
.lxly .green{background:#55c462 url(../images/ico_044.png) 259px center no-repeat;margin-top:7px}
.lxly .a002:hover{background:#f2a31b url(../images/ico_044.png) 259px center no-repeat;text-decoration:none}
.lxly dl.jkkp{margin-top:60px}

/* 新闻资讯 */
.zxzx{padding:20px 0px}
.zxzx .Atitle a{line-height:42px}
.zxzx .picgroup{width:440px;height:330px;float:left}
.zxzx .picgroup .pics li{width:440px;height:330px}
.zxzx .newstab{width:470px;float:right}
.zxzx .newstab li{line-height:28px;height:28px;overflow:hidden}
.zxzx .newstab li span{color:#999;font-size:12px;float:right}
.zxzx .newstab li a{display:block;height:28px;width:403px;float:left}
.zxzx .lyyw{padding-top:0px}
.zxzx .ztzl{float:left}
.zxzx .tsly{width:100%}
.zxzx .tsly .pic li{width:310px;height:100px}
.zxzx .tsly .pic img{width:310px;height:100px}

/* 走进梁园 */
.zjly .lygk{height:260px;overflow:hidden}
.zjly .lygk img{width:450px;height:260px;float:left;margin-right:30px}
.zjly .lygk h2{line-height:36px;font-size:18px}
.zjly .lygk h2 span{font-size:12px;color:#ccc;padding-left:5px}
.zjly .lygk p{line-height:24px;color:#666;text-indent:2em;font-size:12px;padding-top:5px}
.zjly .lygk a{width:118px;height:32px;display:block;border:1px solid #ccc;float:left;text-align:center;line-height:32px;color:#666;font-size:12px;margin-top:25px}
.zjly .lygk a:hover{background:#cf0000;color:#fff;text-decoration:none;border-color:#cf0000}
.cityhonor{width:202px;float:left;padding-top:20px}
.cityhonor li{height:28px;line-height:28px;overflow:hidden;background:url(../images/ico_045.png) left center no-repeat;text-indent:18px}
.zjly .tsly{width:700px;float:right;margin-top:20px}
.citycard{width:320px;float:left;margin-left:60px;overflow:hidden;padding-top:20px}
.citycard ul{width:344px}
.citycard li{width:148px;float:left;margin-right:24px;line-height:24px;font-size:12px;text-align:center;padding:6px 0px}
.citycard li img{width:148px;height:81px;display:block}
.develop{width:320px;float:right;padding-top:20px}
.develop p{font-size:12px;color:#666;line-height:24px;text-indent:2em;padding-top:8px}

/* 服务三农 */
.fwsn .zdqylist{width:470px;margin-top:20px}
.fwsn .zdqylist .Atitle{margin:0}
.fwsn .zdqylist ul{padding:0;border-bottom:none}
.fwsn .zdqylist li{width:100%;height:auto;padding:18px 0px;display:block;border-top:1px dashed #ccc}
.fwsn .zdqylist li.first{border:none}
.fwsn .zdqylist li img{width:108px;height:108px;float:left;border:1px solid #ddd}
.fwsn .zdqylist li .txt{padding-left:128px;line-height:22px}
.fwsn .zdqylist li .txt h2{font-size:14px;line-height:32px}
.fwsn .zdqylist li .txt p{color:#999;font-size:12px;height:66px;overflow:hidden}
.fwsn .zdqylist li .more{font-size:12px;color:#666;display:block;padding-top:6px}
.fwsn .zdqylist li .more:hover{color:#cf0000}

/* 文化产业 */
.whcy .newstab{width:470px;margin-left:0;float:left}
.whcy .lyyw{padding-top:0}
.whcy .lyyw li{line-height:28px;height:28px}
.whcy .lyyw li span{float:right;font-size:12px;color:#999}
.whcy .picgroup{float:right;width:440px;height:330px}
.whcy .picgroup .pics li{width:440px;height:330px}
.whcy .tsly{width:470px}
.whcy .info dl{margin-top:15px}

/* 乡镇 */
.jtj{background:#efefef}
.jtj .toolsbase{width:100%;height:42px;background:#fff}
.jtj .tools{width:1000px;margin:0 auto;line-height:42px;font-size:12px}
.jtj .tools a{padding:0 3px}
.jtj header{width:100%;height:220px}
.jtjtop{width:1000px;height:155px;margin:0 auto;padding-top:65px}
.jtjtop h1{font-size:36px;color:#333;line-height:48px}
.jtjtop h1 span{font-weight:bolder;padding-left:10px}
.jtjtop h4{font-size:14px;color:#b7b7b7;line-height:30px}
.jtj nav{width:100%}
.jtj .nav{width:1000px;margin:0 auto}
.jtj .nav li{float:left;width:123px;height:50px;line-height:50px;text-align:center;font-size:16px;background:url(../images/ico_009.gif) left center no-repeat}
.jtj .nav li.first{background:none}
.jtj .nav a{width:123px;height:50px;display:block;color:#fff}
.jtj .nav a:hover,.jtj .nav a.on{color:#fff;text-decoration:none;background:#700000}
.jtj .searchbase{width:1000px;height:38px;margin:0 auto;margin-top:15px;margin-bottom:11px}
.jtj form{width:315px;float:left}
.jtj form input{line-height:30px;font-family:"微软雅黑"}
.jtj form .searchwords{width:246px;height:36px;border:1px solid #ccc;font-size:12px;color:#999;padding:0px 9px;float:left}
.jtj form .searchbtn{width:47px;height:38px;border:none;cursor:pointer;color:#fff;font-size:14px;background:#f2a31b url(../images/search_ico.png) center center no-repeat;float:left;margin-left:1px}
.jtj .searchbase p{height:38px;float:right;line-height:38px}
.jtj .searchbase p a{width:26px;height:21px;display:inline-block;margin-left:10px;vertical-align:middle}
.jtj .searchbase p a img{vertical-align:top}
.jtj .main{padding-top:10px}
.jtj .picgroup{width:440px;height:330px;float:left}
.jtj .picgroup .pics li{width:440px;height:330px}
.jtj .newstab{width:470px;float:right}
.jtj .newstab li{line-height:28px;height:28px}
.jtj .newstab li span{color:#999;font-size:12px;float:right}
.jtj .lyyw{padding-top:0px}

/* 发布问政 */
.fbwz{background:#efefef}
.fbwz .toolsbase{width:100%;height:42px;background:#fff}
.fbwz .tools{width:1000px;margin:0 auto;line-height:42px;font-size:12px}
.fbwz .tools p{float:left;font-size:12px}
.fbwz .tools a{float:right}
.fbwztop{width:100%;height:240px;background:#0048a0 url(../pictures/fbwz.jpg) center top no-repeat}
.fbwz .main{margin-top:20px}
.fbwz_left{width:627px;float:left}
.fbwz_right{width:265px;float:right}
.fbwz_right .right01{margin-top:15px;position:relative}
.fbwz_right .right01 .QRDIVInfo{width:158px;position:absolute;top:70px;left:-52px;line-height:22px;display:none;background:#FFF;padding:5px 16px 10px 16px;text-align:justify;border:1px solid #ccc}
.fbwz_right .right01 .QRDIVInfo img{width:100%;height:auto;vertical-align:bottom}
.fbwz_right .right01 .QRDIVInfo span{font-size:12px}
.fbwz_right .right01 a{width:125px;height:38px;display:block;float:left;text-align:center;color:#fff;line-height:38px;margin-top:15px;text-indent:30px}
.fbwz_right .right01 a:hover{text-decoration:none}
.fbwz_right .right01 .aa1{width:263px;height:48px;border:1px solid #417dd8;background:#5795f3;line-height:50px;font-size:20px;text-indent:0px}
.fbwz_right .right01 .aa2{background:#f46565 url(../images/weibo2.png) 20px center no-repeat}
.fbwz_right .right01 .aa2a{background:#f46565 url(../images/weibo2.png) 20px center no-repeat;margin-left:15px}
.fbwz_right .right01 .aa3{background:#a5ce42 url(../images/weixin2.png) 20px center no-repeat;margin-left:15px}
.fbwz_right .right01 .aa4{background:#5795f3 url(../images/xinxiang1.png) 20px center no-repeat}
.fbwz_right .right01 .aa4a{background:#5795f3 url(../images/xinxiang1.png) 20px center no-repeat;margin-left:15px}
.fbwz_right .right01 .aa5{background:#f2a31b url(../images/minyi.png) 20px center no-repeat}
.fbwz_right .right02{margin-top:20px}
.fbwz_right .title02{height:46px;line-height:46px;font-size:16px;color:#333;border-bottom:1px solid #e7e7e7}
.fbwz_right .title02 a{font-size:12px;color:#999;float:right}
.fbwz_right .title02 a:hover{color:#cf0000}
.fbwz_right .right02 dt{font-weight:bold;height:36px;line-height:36px}
.fbwz_right .right02 dd{height:28px;line-height:28px}
.fbwz_right .right02 dt em{width:36px;height:100%;display:inline-block;overflow:hidden}
.fbwz_right .right02 dd em{width:18px;height:18px;display:inline-block;overflow:hidden;background:#b1b1b1;border-radius:50%;color:#fff;line-height:18px;text-align:center;font-family:Arial, Helvetica, sans-serif;margin-right:18px;vertical-align:top;margin-top:5px}
.fbwz_right .right02 .red em{background:#ef5151}
.fbwz_right .right02 span{width:130px;height:100%;display:inline-block;overflow:hidden}
.fbwz_right .right02 i{width:56px;height:100%;display:inline-block;overflow:hidden}
.fbwz_right .right02 b{width:42px;height:100%;display:inline-block;overflow:hidden}
.fbwz_right .right02 dd b{font-weight:normal}
.fbwz_right .right03{margin-top:20px}
.fbwz_right .right03 ul{padding-top:15px}
.fbwz_right .right03 li{width:63px;height:119px;float:left;margin:5px 12px}
.fbwz_right .right03 li a{display:block}
.fbwz_right .right03 li img{width:55px;height:55px;padding:3px;border:1px solid #d0d0d0;border-radius:50%}
.fbwz_right .right03 li em{font-size:12px;display:block;line-height:18px;text-align:center;padding-right:8px;background:url(../images/ico_010.gif) right 5px no-repeat}
.fbwz footer{width:1000px;height:223px;margin:0 auto;background:none;margin-top:21px;border-top:1px solid #ccc}
.fbwz .foot_m{color:#888;padding-top:0px}
.fbwz .Copyright{margin-top:25px}

/* 网络问政 */
.wlwz_left{width:627px;float:left;margin-top:20px}
.wlwz_left .title03{height:39px;border-bottom:1px solid #e6e6e6}
.wlwz_left .title03 a{padding:0px 20px;height:38px;line-height:40px;border:1px solid #e6e6e6;display:block;float:left}
.wlwz_left .title03 a:hover,.wlwz_left .title03 a.on{background:#f2a31b;border-color:#f2a31b;color:#fff;text-decoration:none}
.wzlist{padding:20px 0px;border-bottom:1px solid #ccc}
.wzlist dl{padding:15px 0px;border-top:1px dashed #ccc;background:url(../images/ico_011.gif) left 30px no-repeat;padding-left:10px}
.wzlist dl.first{border:none}
.wzlist dt a{font-size:16px;color:#333;line-height:36px}
.wzlist dd{font-size:12px}
.wzlist dd p{font-size:12px;color:#777;line-height:20px}
.wzlist dd p a{color:#cf0000}
.wzlist dd span{line-height:30px}
.wzlist dd em{padding:0px 20px}
.wzlist .blue{color:#3473d2}
.wzlist .green{color:#319811}

#TopImage{display:block;margin:0px auto;max-width:100%;text-align:center}

.ban{width:100%;height:570px;position:relative;overflow:hidden;margin:30px auto;background:#f1f1f1;padding:28px 0px}
.ban2{width:600px;height:460px;position:relative;overflow:hidden;margin:0px auto}
.ban2 ul{position:absolute;left:0;top:0}
.ban2 ul li{width:600px;height:400px}
.prev{float:left;cursor:pointer}
.num{height:105px;overflow:hidden;width:612px;position:relative}
.min_pic{width:616px;margin:0px auto}
.num ul{position:absolute;left:0;top:0}
.num ul li{width:140px;height:93px;margin:0 7px;border-top:7px solid #f1f1f1}
.num ul li img{vertical-align:bottom}
.num ul li.on{padding:0;border-color:#cf0000}
.prev_btn1{width:16px;text-align:center;height:18px;margin-top:40px;margin-right:20px;cursor:pointer;float:left}
.next_btn1{width:16px;text-align:center;height:18px;margin-top:40px;cursor:pointer;float:right}
.prev1{position:absolute;border:1px solid #d6d6d6;top:220px;left:6px;width:44px;background:#fff url(../images/ico_040.png) center center no-repeat;height:44px;z-index:1;cursor:pointer}
.prev1:hover{background:#cf0000 url(../images/ico_042.png) center center no-repeat;border-color:#cf0000}
.next1{position:absolute;border:1px solid #d6d6d6;top:220px;right:6px;width:44px;background:#fff url(../images/ico_041.png) center center no-repeat;height:44px;z-index:1;cursor:pointer}
.next1:hover{background:#cf0000 url(../images/ico_043.png) center center no-repeat;border-color:#cf0000}

.mhc{background:#000;z-index:101;width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50);position:absolute;left:0;top:0;display:none}
.pop_up{width:600px;height:450px;padding:10px;background:#fff;position:fixed;-position:absolute;left:50%;top:50%;margin-left:-255px;margin-top:-255px;display:none;z-index:102}
.pop_up_xx{width:40px;height:40px;position:absolute;top:-40px;right:0;cursor:pointer}
.pop_up2{width:600px;height:450px;position:relative;overflow:hidden;float:left}
.pop_up2 ul{position:absolute;left:0;top:0}
.pop_up2 ul li{width:600px;height:450px;float:left}

.SearchBase .title{font-size:24px;line-height:56px;margin-top:8px}
.SearchBase .newslist li a{width:836px}
.SearchBase .newslist li span{position:relative;color:#cf0000;font-size:16px;padding:0px 2px}
.SearchBase .newslist li span.date{position:absolute;color:#666;font-size:12px}

.SearchBase .search_none {line-height:28px;font-size: 14px;padding-top:28px}
.SearchBase .search_none span {font-size: 28px;color: #cf0000}
.SearchBase .search_none div span {font-size: 16px;color: #cf0000}

.bwzt{overflow:hidden}
.bwzt .pics{width:1000px;padding-bottom:50px;border-bottom:1px solid #ddd}
.bwzt .pics li{width:310px;height:100px;float:left;margin-right:15px;margin-top:30px}
.bwzt .pics li img{width:310px;height:100px}

.zty{background:#efefef url(../pictures/zty_top.jpg) center top no-repeat;padding-top:350px}
.zty nav{height:48px;line-height:48px;border-bottom:2px solid #c3181f;background:#fff}
.zty nav li{float:left}
.zty nav li a{height:48px; padding:0px 16px;display:block;color:#333;text-align:center;font-size:16px}
.zty nav li a:hover,.zty nav li .on{background:#c3181f;color:#fff;text-decoration:none}
.zty .main{margin-top:0;padding-bottom:50px}
.zty .Ctitle{height:24px;border-bottom:1px solid #ddd;line-height:48px;margin-bottom:24px}
.zty .Ctitle span{height:48px;display:inline-block;padding-right:20px;background:#fff;float:left;font-size:24px;color:#666}
.zty .Ctitle a{height:48px;display:inline-block;padding-left:20px;background:#fff;float:right;font-size:12px;color:#999}
.zty .Ctitle a:hover{color:#c80000}
.zty .picgroup{width:340px;height:255px;margin-top:10px}
.zty .picgroup .pics li,.zty .picgroup img{width:340px;height:255px}
.zty .cont01 .right{width:565px;float:right;margin-top:10px}
.zty .cont01 .right dt{font-size:22px;color:#373737;line-height:36px}
.zty .cont01 .right dt a{display:block;width:100%;height:36px;overflow:hidden}
.zty .cont01 dt span{font-size:12px;color:#666;display:block;line-height:24px}
.zty .cont01 dd{padding:10px 0px;font-size:12px;color:#999;max-height:88px;overflow:hidden;line-height:22px}
.zty .cont01 .right ul{width:580px}
.zty .cont01 .right li{width:260px;height:30px;overflow:hidden;float:left;margin-right:15px;line-height:30px;position:relative;padding-left:15px}
.zty .cont01 .right em{width:5px;height:5px;display:block;background:#c3181f;position:absolute;top:13px;left:0}
.zty .cont02{padding:30px 0px}
.zty .cont02 .left{width:340px;float:left}
.zty .cont02 .left li{height:30px;overflow:hidden;line-height:30px;position:relative;padding-left:15px}
.zty .cont02 .left em{width:5px;height:5px;display:block;background:#c3181f;position:absolute;top:13px;left:0}
.zty .cont02 .right{width:565px;float:right}
.zty .cont02 .right dl{height:105px;padding:11px 0px;border-top:1px dashed #ddd}
.zty .cont02 .right .first{padding-top:0;border:none}
.zty .cont02 .right dt{color:#333;font-size:16px;line-height:36px;height:36px;overflow:hidden;position:relative}
.zty .cont02 .right dt a{width:495px;height:36px;display:block;overflow:hidden}
.zty .cont02 .right dt span{color:#666;font-size:12px;position:absolute;right:0;top:0px}
.zty .cont02 .right dd{font-size:12px;color:#999;line-height:22px;height:66px;overflow:hidden}
.zty .cont03{overflow:hidden}
.zty .cont03 .pic{width:999px;height:197px;overflow:hidden;padding-top:15px}
.zty .cont03 li{width:220px;float:left;margin-right:26px}
.zty .cont03 li img{width:220px;height:165px;vertical-align:bottom;background:#000}
.zty .cont03 li a{width:100%;height:100%;display:block}
.zty .cont03 li p a{font-size:12px;line-height:32px;background:#fff;text-align:center}
.zty .cont03 li:hover img{opacity:0.7}
.zty .cont04{padding-top:25px}
.zty .cont04 li{height:30px;line-height:30px;width:480px;float:left;position:relative}
.zty .cont04 li a{width:376px;height:30px;overflow:hidden;display:block}
.zty .cont04 li.line{width:460px;padding-right:20px}
.zty .cont04 li em{width:5px;height:5px;display:block;float:left;background:#c3181f;margin-top:13px;margin-right:8px}
.zty .cont04 li span{font-size:12px;color:#999;position:absolute;top:0px;left:410px}
.zty .cont04 li.line span{left:390px}
.zty footer{width:1000px;height:171px;margin:0 auto;background:none;margin-top:21px;border-top:1px solid #ccc}
.zty .foot_m{color:#888;padding-top:0px}
.zty .Copyright{margin-top:25px}

.topicnews .bread{text-align:right}
.topicnews .reading{margin-top:0}
.topicnews .listright{width:670px;padding-right:0;padding-top:0;padding-bottom:15px}
.topicnews .listright .title{color:#666}
.topicnews .hot li a{color:#333}
.inforlist ul{padding-bottom:25px;border-bottom:1px solid #ccc}
.inforlist li{width:100%;height:36px;display:block;line-height:36px;text-indent:10px;font-size:14px;position:relative}
.inforlist li span{color:#7f7f7f;position:absolute;top:0;right:0}
.inforlist li a:hover span{color:#ff7544}
.inforlist li em{width:5px;height:5px;display:block;float:left;margin-top:16px;background:#c3181f}
.inforlist li span{color:#999;font-size:12px}
.inforlist li a:hover em{background:#cf0000}
.inforlist li a:hover i,.newslist li a:hover span{color:#cf0000;text-decoration:underline}